package com.bocloud.ims.common.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component("yumRepoConfig")
public class YumRepoConfig {

    /**
     * cmp yum repo
     */
    @Value("${cmp.repo:http://localhost/yum}")
    private String cmpRepo;

    public String getCmpRepo() {
        return cmpRepo;
    }

    public void setCmpRepo(String cmpRepo) {
        this.cmpRepo = cmpRepo;
    }
}
